/* Consult xmain_changeme.txt file for history of updates and comments 5.2.07 */

/* Global page styles */
 * { font-size: 100%; }
html, body { margin: 0; padding: 0; border: 0; background: #FFF; font-family: Verdana, Arial, Helvetica, sans-serif; }
html { background: #EEECE7; }


.skip { display: none; }

a:link { color: #333399; text-decoration: none; }
a:visited { color: #536180; text-decoration: none; }
a:hover { color: #333399; text-decoration: underline; }

td { vertical-align: top; padding: 0; }

/* h sizes , p and text sizes */
h1, h2, h3, h4, h5, h6 { font-family: Verdana, Arial, Helvetica, sans-serif; }
h1 { font-size: 110%; margin: 20px 10px 5px 0; color: #DD5511; background-color: transparent;}
h2 { font-size: 100%; margin: 10px 10px 5px 0; color: #444477; background-color: transparent;}
h2 .home { font-size: 110%; color: #DD5511; background-color: transparent;}
h3 { font-size: 95%; margin: 0 10px 5px 0; color: #444477; background-color: transparent; }
h4 { font-size: 80%; margin: 0 10px 5px 0; color: #444477; background-color: transparent;}
h5 { font-size: 75%; font-weight: normal; margin: 20px 0px 1px 0; color: #444477; background-color: transparent;}
h6 { font-size: 70%; font-weight: normal; margin: 20px 0px 1px 0; color: #444477; background-color: transparent;}

p { font: normal 80%/1.5em Verdana, Arial, Helvetica, sans-serif; color: #333; background-color: transparent; margin: 0 10px 8px 0; padding: 0; }

/* P  mid-section1 .col3 p, mid-section2 .col2-400 p, col1 p, col2 p, col3 p, col4 p */
.col1 p { padding: 0 0 0 10px; }
.col2-420 p { padding: 0 0 10px 0; }
.col2-620 p { padding: 0 0 10px 0; }
.col2-wide p { padding: 15px 0 0 440px; }
.col2 p { margin: 0; padding: 15px 5px 10px 0; }
.col3 p { padding: 0 5px 10px 10px; }
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
												.65em  >  .70em
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#mid-section1 .col3 p, #mid-section1 .col3-180 p {font-size: .70em; padding: 0 5px 0 10px;}
#leadtext p { padding: 0 0 0 420px; }

/* Deprecated classes for sizing */
.mousetext { font-size: 68%; line-height: 1.2em; }
.ratext { font-size: 70%; line-height: 1.2em; }

/* ul, li, ol  */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
												.70em  >  .75em
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
ul { font-size: .75em; margin: 0px 0 0px 0px; padding: 5px 0 10px 0;  list-style-image: url("/source/images/xsquare.gif"); list-style-type: disc;}
li {  margin: 0px 5px 0px 20px; padding: 0px 0 8px 0px; line-height: 1.4em;}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
												70%  >  .75em
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
ol { font-size: .75em; line-height: 1.3em; margin: 5px 0 5px 0px; padding: 0px;  }
dl { color: #333; margin: 0 0 5px 0; list-style-position: outside; padding: 0px; list-style-type: disc; vertical-align: top; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
												.65em  >  .70em
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.col3-180 ul { font: normal .70em/1.4em Verdana, Arial, Helvetica, sans-serif; margin: 5px 0px 10px 10px; padding: 0; vertical-align: top; list-style: none; list-style-image: none;}
.col3-180 ul li {margin:0; padding: 2px 0 5px 0px;}

dd { margin: 0 0 0 15px; padding: 0 0 2px 0; }
dd:before { content: "-"; font: normal 9px Verdana, Arial, Helvetica, sans-serif; padding: 0 5px 0 0; }
dt:before { content: "."; font: normal 24px/0px Verdana, Arial, Helvetica, sans-serif; padding: 0 2px 0 0; vertical-align: top; color: #999; }

/* Lists styles used in navigation */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
												.70em  >  .75em
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
ul#nav, ul#nav1 { font: normal .75em/1.3em Verdana, Arial, Helvetica, sans-serif; margin: 0; padding: 13px 0 10px 0; list-style: none; vertical-align: top; }
ul#nav li { padding: 0px 0 10px 10px; margin:0px; line-height: 13px; }
ul#nav1 li { padding: 2px 0 8px 0; line-height: 10px; }
td.col1 > ul#nav { font-size: 70%; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
												.65em  >  .70em
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
ul#contacts { font: normal .70em/1.4em Verdana, Arial, Helvetica, sans-serif; margin: 0px; padding: 5px 10px 10px 10px; vertical-align: top; list-style: none; }
ul#contacts li { padding: 0 0 10px 0; margin:0px;}

#nav-groups { width: 180px; wid\th: 150px; height: 195px; background: #CEC381; padding: 0; margin-bottom: 0; }
#nav-groups ul { line-height: 1.16em; list-style: none; margin: 0; padding: 0; background: transparent; width: 100%; }
#nav-groups li a { display: block; padding: 0px 5px 0px 5px; border-left: 10px solid #A19450; border-right: 10px solid #A0944A; background: #AEA147; color: #fff; text-decoration: none; width: 100%; }
html>body #nav-groups li a { width: auto; }
#nav-groups li a:hover { border-left: 10px solid #AFA25C; border-right: 10px solid #AFA25C; background-color: #A09245; color: #fff; }

/* Groups list styling depending on where it is located */
ul#groups {margin: 1px 0 0 0; padding:0px; border-right: 0px #333 solid; width: auto; }
ul#groups li{margin:0px;  padding: 0 2px 0 5px; border-left: 1px #aaa solid;  display: inline; list-style: none; white-space: nowrap;}
ul#groups li.first { padding: 0; margin: 0; border-left: none;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
												.65em  >  .70em
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.col1 ul#groups { margin: 5px 0px 10px 5px; padding: 0; border: 0px; font-size: .70em; }
.col1 ul#groups li { margin: 0px; padding: 2px 0 5px 5px;  display: block; list-style: none;  border-left: 0;}

.col3-180 ul#groups { margin: 15px 0px 10px 10px; padding: 0; border: 0px;}
.col3-180 ul#groups li{ margin: 0px ; padding: 2px 0 5px 0px;  display: block; list-style: none;  border-left: 0;}

/* Other frequently used lists */
#news { background: #fff; margin-right: 1px; padding-left: 10px; line-height: 14px; border: 10px #C9B69F solid; border-top: none; }
#news a { color: #0566AA; }
#news ul { padding: 15px 20px 2px 0px; }
html>body #news li { line-height: 12px; background: transparent url("/source/images/arrow_small.gif") top left no-repeat; padding: 0 0 10px 13px; }

/* table, td, tr, */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
												90%  >  75%
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.data { font: normal 75%/1.3em Verdana, Arial, Helvetica, sans-serif; color: #333; border: 1px #999 solid; margin: 0 10px 0 0; padding: 2px; width: auto; }
.data td { padding: 3px!important;}
.data th { background: #CCC; color: #333; padding: 3px 5px 3px 5px; }
.odd { background: #FFF; }
.even { background: #eee; }

/* Nav header bar vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv */
#barleft, .barleft { display: block; margin: 0px 0px 10px 0px; padding: 4px 10px 3px 10px; height: 13px; vertical-align: top; color: #666; background: #EEECE7; font: bold 10px/11px Arial, Helvetica, sans-serif; letter-spacing: 0.01em; text-transform: uppercase; text-decoration: none; }

.col1 #nav li.headerbar { display: block; margin: 0 0 5px 0; padding: 4px 10px 4px 10px; color: #666; border: 1px #dedede solid; border-right: none; border-left: none; font: bold 10px/11px Arial, Helvetica, sans-serif; letter-spacing: 0.01em; text-transform: uppercase; text-decoration: none; }

#mid-section1 td.col1 li#nest { border: solid #dedede; border-width: 1px 0px 0px 0px; padding-top: 3px; }
ul#nav ul { margin: 5px -10px -11px -10px; padding: 10px 0px 0px 0px; border: solid #dedede; border-width:1px 0 0 0;} 
#mid-section1 td.col1 ul#nav ul li { font:  normal 145% Verdana, Arial, Helvetica, sans-serif; text-transform: none; line-height: 125%; }

/* LANL Logo banner */
#lanlbanner a { position: absolute; top: 0; left: 0; width: 180px; height: 65px; background: transparent url("/source/images/xlanl_logo_tab.gif") no-repeat; text-decoration: none; z-index: 116; }
#lanlbanner a img { visibility: hidden; border: 0; }
#lalogolink { position: absolute; top: 0; left: -150px; width: 145px; height: 60px; text-decoration: none; z-index: 216; }

/* LANLbar */
#lanlbar { color: #fff; background: #666; height: 17px; padding: 0 0.8em; text-align: right; font: 10px Arial, Helvetica, sans-serif; }
#lanlbar a { text-decoration: none; background: #666; }
#lanlbar a:link, #lanlbar a:visited { color: #e5e5e5; }
#lanlbar a:hover { color: #FADD57; }

/* Drop Down Box and search box styles*/
#backband { position: absolute; width: 100%; top: 17px; left: 0; height: 28px; z-index: 1; background-color: #666; }
#backband2 { position: absolute; width: 100%; top: 17px; left: 0; height: 48px; z-index: 1; background-color: #FFF; }
#menucont { width: 600px; position: absolute; white-space: nowrap; font: 10px/0.7em arial, verdana, sans-serif; left: 180px; top: 16px; background-color: transparent; height: 24px; z-index: 43; }
#menucont a { color: white; }
#menucont a:hover { color: #FADD57; }
#menucont .subs a { color: black; }
.menublock, .display { white-space: nowrap; float: left; width: 80px; background-color: #666; margin: 1px; padding: 11px 1px 1px; }
#menucont .subs { background-color: #666; }
#menucont .subs a { display: block; }
#menucont .menublock .subs { display: none; }
#menucont .menublock1, #menucont .menublock2, #menucont .menublock3 { float: left; width: 82px; margin: 1px; padding: 11px 10px 1px 20px; background: #666 url("/source/images/xdot.gif") no-repeat; z-index: 42; }

/* Commented Backslash Hack: hides rule from IE5-Mac \*/
#menucont .menublock1, #menucont .menublock2, #menucont .menublock3 { width: auto; }
/* End IE5-Mac hack */

a.tl, a.tl:hover, a.tl:active { display: block; margin: 1px 1px 1px 1px; padding: 2px 2px 2px 2px; color: #FFF; background: transparent; border: none; text-align: left; font-weight: normal; text-decoration: none; }
a.tl:hover, a.tl:active { color: #75D112; background: transparent; text-align: left; }
a.sl, a.sl:hover, a.sl:active, a.sl:visited { display: block; margin: 0; padding: 6px 2px; color: #000; background-color: #FFF; border-bottom: 1px #666 solid; text-align: left; font-weight: normal; text-decoration: none; }
#menucont .subs a.sl:hover, #menucont .subs a.sl:active { color: #000; background-color: #dedede; }
#menublocksearch { position: absolute; left: 595px; top: 15px; height: 24px; z-index: 44; color: #e5e5e5; background: transparent; text-align: right; font: normal 11px/13px Arial, Helvetica, sans-serif; white-space: nowrap; }
#menublocksearch form { margin: 0; padding: 6px 0 4px 0; }
#menublocksearch input { color: #666; border: 1px solid #999; background: #e5e5e5; font: normal 11px/13px Arial, Helvetica, sans-serif; white-space: nowrap; }
#menublocksearch input.button { padding: 1px 2px; color: #e5e5e5; background: #666; font: bold 10px/12px Arial, Helvetica, sans-serif; border: 1px solid #999; border-color: #999 #333 #333 #999; }
#menublocksearch input.text { background: #ccc; }

/* Sitebar */
#sitebar { display: block; position: absolute; top: 45px; left: 0; height: 41px; width: auto; margin: 0px; background: transparent; white-space: nowrap; z-index: 39; padding: 3px 0 3px 180px; }
.identifier { font: bold 19px Arial, Helvetica, sans-serif; color: #DD5511; background-color: transparent; left: 0; margin: 0; white-space: nowrap; }

.locator { font: bold 12px/14px Verdana, Arial, Helvetica, sans-serif; margin: 0; white-space: nowrap; color: #333; background-color: transparent; z-index: 40; }
.locator a:link, .locator a:link h1 { color: #333; text-decoration: underline; font-weight: normal; margin-left: 3px;}
.locator a:visited, .locator a:link h1 { color: #333; text-decoration: underline; font-weight: normal;}
.locator a:hover, .locator a:link h1 { color: #333; text-decoration: underline; font-weight: normal;}
.small { content: ">>"; font: normal 9px Verdana, Arial, Helvetica, sans-serif; letter-spacing: -0.3em; padding: 0 5px -2px 2px; }

/* LANL footer vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv */
#bottom-section { background: #EEECE7 url("/source/images/xfooter-flap.gif") top left no-repeat; }
#tagline { font: normal 13px Arial, Verdana, sans-serif; letter-spacing: 0.02em; white-space: nowrap; vertical-align: top; }
#tagline p { padding: 0 0 0 420px; margin: 0; line-height: 1.5em; }
.dot { padding: 0 4px; font-size: 120%; vertical-align: 2px; }
.byline { color: #3C376D; }
#lanlfooter { font: normal 12px Verdana, sans-serif; color: #222; white-space: nowrap; vertical-align: top; padding: 30px 0 20px 0; }
#lanlfooter p { padding: 0 0 0 180px; margin: 0; line-height: 1.5em; }
#lanlfooter a:link { color: #333399; text-decoration: none; }
#lanlfooter a:visited { color: #54607B; text-decoration: none; }
#lanlfooter a:hover { color: #22225F; text-decoration: underline; }

/* Spacer Gif - holds the columns open (deprecated) */
.strut { visibility: visible; }

/* Toolbar  vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv */
#toolbar {  position: absolute; top: 77px; height: auto; left: 0; width: 100%; padding: 0; white-space: nowrap; z-index: 41; }
#toolbar ul { display: block; margin: 0 0 0 0; padding: 2px 0 3px 425px; text-align: left; background: #E0E0E0 url("/source/images/xtool_tab.gif") bottom left no-repeat; color: #fff; }
#toolbar li { display: inline; list-style: none; font: bold 11px Arial, Helvetica, sans-serif; margin: 0 15px 0 0; padding: 0; }
#toolbar li a:link, #toolbar li a:visited { padding: 2px 5px 2px 5px; color: #666;  text-decoration: none;}
#toolbar li a:hover { padding: 2px 5px 2px 5px; color: #777; background: #FFF; text-decoration: none; }

/* toolbar navigation links ON styling begins here */
.home a#home, .org a#org, .safety a#safety, .security a#security, .jobs a#jobs, .about a#about { padding: 3px 5px 3px 5px; color: #AA4422;  background: #FFF;}


/* MIcellaneous styles to use anywhere on the page vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv 
vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv */

/*  Styles for outlined bars */
.bar { display: block; margin: 0px 0px 10px 0px; padding: 4px 10px 3px 10px; height: 11px; vertical-align: top; color: #333; background: transparent; border: #dedede solid; border-width: 1px 1px 1px 1px; font: bold 10px/11px Arial, Helvetica, sans-serif; letter-spacing: 0.01em; text-transform: uppercase; text-decoration: none; }
.col3-180 .bar {border-width: 1px 0 1px 0px;} 
td.col2-420 .bar {width: 90%;}

/* Style for bars with colored backgrounds */
.barcolor { display: block; margin: 0px 0px 10px 0px; padding: 4px 10px 3px 10px; height: 13px; vertical-align: top; color: #666; background: #EEEEAA; font: bold 10px/11px Arial, Helvetica, sans-serif; letter-spacing: 0.01em; text-transform: uppercase; text-decoration: none; }
td.col2-420 .barcolor {width: 90%;}

/* Links styles from xmain */
.links { font: normal 80%/1.3em Verdana, Arial, Helvetica, sans-serif; color: #333; margin: 0 0 0 10px; padding: 15px 0 0 15px; }
.links li { list-style-image: url("/source/images/xarrow_small.gif"); list-style-type: disc; }

/* Link list with arrows */
.links { font: normal 80%/1.3em Verdana, Arial, Helvetica, sans-serif; color: #333; margin: 0 0 0 8px; padding: 5px 0 0 15px; }
.links li { list-style-image: url("/source/images/xarrow_right.gif"); list-style-type: disc; }

/* List with bullets*/
.bullet { font: normal 80%/1.3em Verdana, Arial, Helvetica, sans-serif; color: #333; margin: 0 0 0 8px; padding: 10px 0 0 15px; }
.bullet li { list-style-image: url("/source/images/xbullet.gif"); list-style-type: disc; }

/* List with special arrows */
.arrow { font: normal 80%/1.3em Verdana, Arial, Helvetica, sans-serif; color: #333; margin: 0 0 0 8px; padding: 10px 0 0 15px; }
.arrow li { list-style-image: url("/source/images/xarrow.gif"); list-style-type: disc; }

/* Newsfeed Links list with arrows */
.links.noindent {
margin-left: -9px; margin-right: 20px;}

/* Nested and indented lists (uses arrows and bullets) */
li.head { list-style-image: url("/source/images/xarrow_down.gif"); border-bottom: 1px #ddd solid; padding: 3px 5px 5px 0px; }
li.sublink { list-style-image: url("/source/images/xbullet_small.gif"); margin: 0 10px 0 15px; border-bottom: 1px #ddd solid; padding: 2px 5px 3px 0px; }

/* List with colored background and arrows (use for news items) */
.highlight { font: normal 80%/1.3em Verdana, Arial, Helvetica, sans-serif; color: #333; margin: 0 0 0 8px; padding: 10px 0 0 15px; background: #EEEEAA; border: 1px #CCCC99 dotted; }
.highlight li { list-style-image: url("/source/images/xarrow_right.gif"); list-style-type: disc; }
.highlight a,  .news a:visited { display: block; color: #554455; padding: 2px 5px 3px 5px; }
.highlight a:hover { display: block; background: #FFFFDD; padding: 2px 5px 3px 5px; text-decoration: none; }

.indent {margin: 0 0 0 10px;}

/* old xsimple starts here 02.02.06 vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv */

/* Site specific general formatting */
#content-org { padding-top: 78px; }
#mid-section1 { background: #FFF; }

/* Columns */
.col1 { width: 160px; background: #FFF; margin: 0; border: none; }
.col2, .col3, .col4 { background-color: #FFF; width: 200px; margin: 0; border: none; padding: 0 0 0 20px; }
#mid-section2 .col2-400 { width: 400px; margin: 0; padding: 0 0 0 20px; background: #FFF; }
#mid-section1 .col2-wide { min-width: 620px; padding: 0 5px 0 20px; }
#mid-section1 .col2-420 { min-width: 420px; padding: 0 0 0 20px; }
#mid-section1 .col2-320 { min-width: 320px; padding: 0 0 0 20px; }
#mid-section1 .col2-620 { min-width: 620px; padding: 0 5px 0 20px; }
#mid-section1 .col3-300 { min-width: 300px; padding: 0 5px 0 20px; }
#mid-section1 .col1 { width: 160px; }
#mid-section1 .col3-180 { width: 180px; padding: 0; }
.col2-420 { background: transparent; }
.col2-620 { background: transparent; }

/* TD mid-section1, mid-section2 */
#mid-section1 td, #mid-section2 td { margin: 0; padding: 0; }

/* Fixed widths in page  */
body { min-width: 780px; }
#mid-section1 { width: 780px; }
#mid-section2 { width: 780px; }
#mid-section1 { min-width: 780px; }
#mid-section2 { min-width: 780px; }
.col1, .col2-420, .col2-620, .col3-180 { color: #333; }

/* DOTTED LINES */
#content-org #mid-section1{ background: #FFF url("/source/images/line.gif") top right repeat-y;}
#content-org #mid-section1 .col2-420 { background: #FFF url("/source/images/line.gif") top right repeat-y;}

/* TABS */
/* $Id: xmain_2.css,v 1.2 2010/04/22 23:52:07 mlee Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber { 
}
.tabberlive {
 margin-top:5px; /*border-top: 4px #e6e6e6 solid;*/
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
margin:5px 10px 0 0;
 padding: 3px 0 2px 0;
 border-bottom: 1px solid #999;
 font: bolder 0.8em Verdana, sans-serif; background: transparent;
}

ul.tabbernav li
{
 list-style: none;
 margin:0 0 0 2px;
 display: inline;
}

ul.tabbernav li a
{
font-size:80%;
 padding: 3px 0.5em 4px 0.5em;
 margin-left: 0;
 border: 1px solid #bababa;
 border-bottom: none;
 background: #DDE url("/source/images/ytab_off.gif") top left repeat-x;
 text-decoration: none;
}

ul.tabbernav li a:link { color: #448; }
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover
{
 color: #FF6600;
 background: #DDE url("/source/images/ytab_off.gif") top left repeat-x;
 border-color: #bababa;
}

ul.tabbernav li.tabberactive a
{
 background: #DDE url("/source/images/ytab_on.gif") top left repeat-x;
 border: 1px #999 solid;
 border-bottom: 2px solid #fff;
 color:#333;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #333;
 background: #DDE url("/source/images/ytab_on.gif") top left repeat-x;
 border-bottom: 2px solid #fff;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px; margin-right: 10px;
 border:1px solid #999; border-top: none;


 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

.tabberlive .data {border-width: 0; margin: 10px 0 0 0; }


/* PULLQUOTES +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.pullquoteleft, .pullquoteright {
float: left; width:200px; padding: 0 10px 0 0; margin: 0 10px 0 0;}

.pullquoteleft img, .pullquoteright img{
border: 1px #aaa solid; padding: 2px; width: 200px; }

.pullquoteleft p, .pullquoteright  p{
width:200px; margin: 0 0 5px 5px; padding: 7px 5px 0 0; font-size: 70%; color: #485571; text-align: justify; }

.pullquoteright {
float: right; margin: 0 10px;}

/* TIP */
#tip {background: #ededed; padding: 5px 15px 15px 15px; margin: 0 10px 20px 0; }
#tip h2 {color: #524A8C; font-size: 75%; margin: 0 0 10px 0; }
#tip p {margin: 0; padding: 5px; background: #fff;}
#tip img { padding: 2px; background: transparent; margin: 0 6px 4px 0;}
/* Archive link within TIP frame */
.add { display: block; margin-left: 20px; background: transparent url("/source/images/yicon_more.gif") 0 6px no-repeat; padding: 0 0 0 10px;}
.add p {font-size: 70%;}
#tip .add {margin: -28px 0 5px 230px;}
#tip .add p{ margin: 0; padding: 0; background: transparent;}

/* Go to TOP of page */
.top { background: transparent url("/source/images/yicon_top.gif") 0 6px no-repeat; font: normal 0.7em/1.2em Arial, Helvetica, sans-serif;}
.col2-420 p.top  {padding: 2px 0 0 12px; margin: 0 20px 0 325px;}
.col2-620 p.top {padding: 2px 0 0 12px; margin: 0 20px 0 450px;}
.col3-300 p.top {padding: 2px 0 0 12px; margin: 0 20px 0 150px;}

/* MORE */
.more {
background: transparent url("/source/images/yicon_more.gif") center left no-repeat; font-size: 90%; 
padding-left: 10px; text-align: right; margin: 0 10px 0 0;}

.more img{margin-bottom:-3px;}

/* FEATURE TEXT OVER IMAGE */
#feature { position: absolute; margin: 73px 0px 9px 20px; font: bold 17px  'Lucida Grande', Geneva, Verdana, Arial, sans-serif; color: #fff; line-height: 125%; padding: 2px 2px 2px 0;}

#mid-section1 td.col2-420>div#feature { font: bold 17px  'Lucida Grande', Geneva, Verdana, Arial, sans-serif;  }

#feature a { position: absolute; margin: 0 0 10px 105px; color: #E07305; border-left: solid #FFF 3px; font-size: 12px; font-weight: bold; padding: 2px 2px 2px 5px; line-height: 100%; }

#feature a:hover { color: #fff; text-decoration: none; border-color:  #E07305; }


/* THUMBNAIL */
ul#contacts .thumbnail {list-style-image: none; } 
.thumbnail img {width: 65px; height: 75px; border: 1px #aaa solid; padding: 2px; margin-right: 10px; }

/* EXPAND AND HIDE text syles for HTML with javascript */
.expand { list-style-image: none; margin-left: 5px; padding: 0px 0px 10px 0; list-style-type: none; }
li.expand { background-image: url("/source/images/yicon_plus.gif"); background-repeat: no-repeat; background-position:3px 2px; padding-left: 20px; list-style-type: none; list-style-image: none;}

div .expandtext {margin: 10px 10px 10px 20px; line-height: 1.5em; }

/* LISTS WITH ICONS */
/* Document Icon */
ul#docs {background: transparent url("/source/images/xicon_docs.gif") top left no-repeat;  }
#docs li {padding: 3px 0 0 3px; list-style-image:none; list-style-type:none;margin: 0 0 0 45px;}

/* Security Icon */	
ul#secure {background: transparent url("/source/images/xicon_security.gif") top left no-repeat;}
#secure li {padding: 3px 0 0 3px; list-style-image:none; list-style-type:none;margin: 0 0 0 45px;}
	
/* Required Reading Icon */
ul#read {background: transparent url("/source/images/xicon_library.gif") top left no-repeat; }
#read li {padding: 3px 0 0 3px; list-style-image:none; list-style-type:none;margin: 0 0 0 45px;}
		 
/* Application Icon */
ul#tools {background: transparent url("/source/images/xicon_tools.gif") top left no-repeat;}
#tools li {padding: 3px 0 0 3px; list-style-image:none; list-style-type:none;margin: 0 0 0 45px;}	

/* Safety Icon */
ul#safe {background: transparent url("/source/images/xicon_safety.gif") top left no-repeat; }
#safe li {padding: 3px 0 0 3px; list-style-image:none; list-style-type:none;
     margin: 0 0 0 45px; }
	 
/* Archive Icon */
ul#archive {background: transparent url("/source/images/xicon_files.gif") top left no-repeat; }
#archive li {padding: 3px 0 0 3px; list-style-image:none; list-style-type:none;
     margin: 0 0 0 45px; }

/* Search Icon */
ul#search {background: transparent url("/source/images/xicon_search.gif") top left no-repeat; }
#search li {padding: 3px 0 0 3px; list-style-image:none; list-style-type:none;
     margin: 0 0 0 45px; }
	 
/* Phone Icon */
ul#phone {background: transparent url("/source/images/xicon_phone.gif") top left no-repeat; }
#phone li {padding: 3px 0 0 3px; list-style-image:none; list-style-type:none;
     margin: 0 0 0 45px; }	 	 

/* News Icon */
ul#newsy {background: transparent url("/source/images/xicon_news.gif") top left no-repeat; }
#newsy li {padding: 3px 0 0 3px; list-style-image:none; list-style-type:none;
     margin: 0 0 0 45px; }	
	 
/* Help Icon */
ul#help {background: transparent url("/source/images/xicon_help.gif") top left no-repeat; }
#help li {padding: 3px 0 0 3px; list-style-image:none; list-style-type:none;
     margin: 0 0 0 45px; }			 
	 
/* Email Icon */
ul#email {background: transparent url("/source/images/xicon_email.gif") top left no-repeat; }
#email li {padding: 3px 0 0 3px; list-style-image:none; list-style-type:none;
     margin: 0 0 0 45px; }		  	 

/* QUICK LINKS NAV WITH ICONS */
#icon-nav {border: 1px #aaa solid; border-width: 0 0 0 0; margin: 5px 0 0 0; }
#icon-nav ul {list-style: none; list-style-image: none; list-style-type: none; margin: 0; padding: 0;}
#icon-nav li { list-style: none; list-style-image: none; list-style-type: none; padding: 2px 5px 12px 5px; margin: 0;}
#icon-nav img {margin: -3px 3px 0 0;}	

/* ADDED STYLES TO INTRODUCE A NEW BANNER 4.30.07 */

/* =================================== */ 
/* LANL Logo banner 
#lanlbanner a { position: absolute; top: 0; left: 0; width: 180px; height: 65px; text-decoration: none; z-index: 116; background: transparent url("/source/images/xlanl_logo_tab.gif") no-repeat;}
#lanlbanner a img { visibility: hidden; border: 0; }
#lalogolink { position: absolute; top: 0; left: -150px; width: 145px; height: 60px; text-decoration: none; z-index: 216; }*/

/* LANLbar 
#lanlbar { position: absolute; top: 0; color: #fff; background: #666; z-index: 39; height: 17px; padding: 0 20px 0 0; margin:0; text-align: right; font: 10px Arial, Helvetica, sans-serif; min-width: 970px; width: 98%;}
#lanlbar a:link, #lanlbar a:visited { color: #e5e5e5; }
#lanlbar a:hover { color: #FADD57; }*/

/* Drop Down Box and search box styles

#menucont { width: auto; position: absolute; white-space: nowrap; font: 10px/0.7em arial, verdana, sans-serif; left: 180px; top: 16px; background-color: transparent; height: 24px; z-index: 43; }
#menucont a { color: #fff; }
#menucont:hover {color: #FADD57;}
#menucont .menublock, #menucont .menublock1  {background-color: transparent;}
.menublock, .menublock1, .display { white-space: nowrap; float: left; width: auto; background: transparent; margin: 1px; padding: 11px 7px 1px 7px; z-index: 42; }
#menucont a:hover { color: #FADD57; background:transparent; text-decoration: underline;}
#menucont .subs { font: 11px/10px arial, verdana, sans-serif; background-color: transparent; width: 200px; margin: 0; padding: 7px 0 7px 0;  z-index: 200;}
#menucont .subs  a { color: #000; display: inline;}

#menucont .menublock .subs, #menucont .menublock1 .subs { display: none; }
.menublock, .menublock1, .display { white-space: nowrap; float: left; width: auto; background: transparent; margin: 1px; padding: 11px 7px 1px 7px; z-index: 42; }

#menucont .menublock1  {background: transparent url("/source/images/yicon_more_down_gray.gif") 6.3em 14px no-repeat; padding: 11px 1em 1px 0.9em;}

.display { color: #000; background:transparent url("/source/images/yicon_more_down_gray.gif") 6.3em 14px no-repeat; padding: 11px 1em 1px 0.9em;}*/


/* Commented Backslash Hack: hides rule from IE5-Mac \*/
/*#menucont .menublock, #menucont .menublock1 { width: auto; }*/
/* End IE5-Mac hack

a.tl, a.tl:hover, a.tl:active { display: block; margin: 1px 1px 1px 1px; padding: 2px 2px 2px 2px; color: #FFF; background: transparent; border-width: 0; text-align: left; font-weight: normal; text-decoration: none; }
a.tl:hover, a.tl:active { color: #f00; background: transparent; text-align: left; } */

/*submenu 
a.sl, a.sl:hover, a.sl:active, a.sl:visited { display: block; margin: 0; padding: 10px 6px 2px 6px; background-color: transparent; text-align: left; font-weight: normal; text-decoration: none; white-space: nowrap; border-width: 0;}
#menucont .subs a.sl:hover, #menucont .subs a.sl:active { color: #000; background-color: transparent; text-decoration: underline;}
*/

/* Search 
#menublocksearch { position: absolute; left: 55em; top: 18px; height: 24px; z-index: 44; color: #e5e5e5; background: transparent; text-align: right; font: normal 11px/13px Arial, Helvetica, sans-serif; white-space: nowrap; }
#menublocksearch form { margin: 0; padding: 6px 0 4px 0; }
#menublocksearch input { color: #666; border: 1px solid #999; background: #e5e5e5; font: normal 11px/13px Arial, Helvetica, sans-serif; white-space: nowrap; }
#menublocksearch input.button { padding: 1px 2px; color: #e5e5e5; background: #666; font: bold 10px/12px Arial, Helvetica, sans-serif; border: 1px solid #999; border-color: #999 #333 #333 #999; }
#menublocksearch input.text { background: #ccc; }*/

